#bri-link, #kristy-link, #chad-link {
    font-family: var(--jb-mono) ; 
}

#bri-link {
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    color: transparent;
    font-weight: bold;
    background: linear-gradient(120deg, violet 12%, indigo 24%, blue 36%, green 48%, yellow 60%, orange 72%, red 90%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: 0 0 3px rgba(255, 255, 255, 0.1), 
                 0 0 6px rgba(255, 255, 255, 0.09);
}

#bri-link i{
    margin-left: 1rem; 
    vertical-align: middle;
    color: inherit; 
    font-size: 1.0rem;
    vertical-align: middle; 
    position: relative; 
    top: 0.2rem; 
}

#bri-link:hover {
    transition: transform 0.3s ease, color 0.3s ease;
    background: linear-gradient(120deg, violet 12%, indigo 24%, blue 36%, green 48%, yellow 60%, orange 72%, red 90%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    transform: scale(1.1);
    position: relative;
}

#bri-link:hover::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50%;
    height: 50%;
    transform: translate(-50%, -50%) scale(1.2); /* Slightly enlarges the glow */
    background: linear-gradient(120deg, violet 12%, indigo 24%, blue 36%, green 48%, yellow 60%, orange 72%, red 90%);
    filter: blur(8px); /* Increases the softness of the glow */
    z-index: -1;
    border-radius: 50%; /* Makes the glow circular, avoiding boxiness */
    opacity: 0.6; /* Reduces the intensity for a subtle effect */
    pointer-events: none; /* Prevents the glow from interfering with interactions */
}

 /* #BB86FC - lilac */ 

#kristy-link {
    background: transparent;
    color: #BB86FC;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    text-shadow: 0 0 3px rgba(187, 134, 252, 0.4),
                    0 0 6px rgba(187, 134, 252, 0.3);
}

#kristy-link:hover {
    transition: transform 0.3s ease, color 0.3s ease;
    transform: scale(1.1);
    text-shadow: 0 0 6px rgba(187, 134, 252, 0.5),
                 0 0 12px #BB86FC,
                 0 0 18px #BB86FC;
}

#kristy-link i {
    margin-left: 1rem;
    align-items: middle;
    color: inherit;
    font-size: 1.0rem;
    vertical-align: middle;
    position: relative;
    top: 0.2rem;
}

#chad-link { 
    background: transparent;
    vertical-align: middle;
    text-align: center;
    color: #860034;
    text-decoration: none;
    font-weight: bold;
    text-shadow: 0 0 3px rgba(134, 0, 52, 0.4),
                 0 0 6px rgba(134, 0, 52, 0.3);
}

#chad-link:hover {
    transition: transform 0.3s ease, color 0.3s ease;
    transform: scale(1.1);
    text-shadow: 0 0 6px rgba(134, 0, 52, 0.5),
                 0 0 12px #860034,
                 0 0 18px #860034;
}

#chad-link i {
    margin-left: 1rem;
    align-items: middle;
    color: inherit;
    font-size: 1.0rem;
    transition: transform 0.3s ease, color 0.3s ease;
    vertical-align: middle;
    position: relative;
    top: 0.2rem;
}


